<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__050330b1.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You posed for Rocco a couple of hours dressed in an elegant soft suit with necklaces and jewels. You put your foot on a stone, so that your hip has received a clear outline, which you emphasized even more putting your hand on it.</Source>
      <Dest>彼に手渡された衣装はとても可愛らしく、エレガントな物だった。早速着換えてポーズを取った私はこの衣装が私の乳首やおまんこのヘアーを透けさせ、更に身体のラインをいやらしく強調している事に気づいた…。彼の視線が身体中に纏わり付くのが一段とはっきりと感じられる。私…見られて感じてる…。おまんこが熱い…。彼に触って欲しい…。</Dest>
    </String>
  </Content>
</SSTXMLRessources>